# highlight-updates

Highlight render updates.

## Usage with Preact

```jsx
import { render } from "preact";
import { Highlighter } from "highlight-updates/preact";

function Foo(props) {
  return <h1>{props.children}</h1>;
}

function App() {
  return (
    <Highlighter>
      <Foo />
    </Highlighter>
  );
}

render(<App />, document.getElementById("app"));
```
